.op-banner-item{
  position: relative;
}
.op-description{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;
  background-color: #fff;
  border-radius: 5px;
  text-align: center;
}
.op-banner-background{
  background-size: cover;
  background-position: center;
  padding-bottom: 50%;
  background-repeat: no-repeat;
}
.parallax-box{
  background-attachment: fixed;
}